<?

include('def.php');

$USER = $_SERVER['SCRIPT_FILENAME'];
$USER = str_replace('/home', '', $USER);
$USER = strtok($USER, '/');
//echo $USER;
// Load API class
$wrenchboard_class = 'wrenchboard_api_' . $USER . '\\WrenchBoard';
$wrenchboard = new $wrenchboard_class();

$data['title'] = rand(100,999).'Job Title Job Title Job Title Job Title'.rand(100,999);

for ($i=0; $i<= rand(2,5); $i++){
   $data['description'] .= 'Job description';
 }

for ($i=0; $i<= rand(5,15); $i++){
   $data['job_detail'] .= 'Job job_detail ';
 }
$data['timeline_days'] = rand(1,3);
$data['price'] = rand(1,5)*1000;
$data['member_id'] = 1;
$data['action'] = 13010;
print_r($data);
$out = array();
$ret = $wrenchboard->wrenchboard_api($data, $out);
print_r($out);
var_dump($ret);
//phpinfo();

/*
 * 
 * //**************************************************************
#define WRENCHBOARD_JOBS_START          13000

#define WRENCHBOARD_JOB_CREATEJOB        13010

#define WRENCHBOARD_JOBS_END            13999
//**************************************************************
 * 
 */
?>



